---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/services

########################
########################
- Monitoring:
    - Zabbix:
        icon: "https://icons.akanealw.com/zabbix.png"
        href: "{{HOMEPAGE_VAR_ZABBIX_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_ZABBIX_URL}}"
        widget:
            type: iframe
            src: "{{HOMEPAGE_VAR_ZABBIX_URL}}"
            height: 180
            loadingStrategy: eager
            allowScrolling: no

########################
- Servers:
    - Proxmox1:
        icon: "https://icons.akanealw.com/proxmox.png"
        href: "{{HOMEPAGE_VAR_PROXMOX_URL_1}}"
        siteMonitor: "{{HOMEPAGE_VAR_PROXMOX_URL_1}}"
        widget:
            type: proxmox
            url: "{{HOMEPAGE_VAR_PROXMOX_URL_1}}"
            username: "{{HOMEPAGE_VAR_PROXMOX_USER}}"
            password: "{{HOMEPAGE_VAR_PROXMOX_API_KEY}}"
            node: proxmox1

    - Proxmox2:
        icon: "https://icons.akanealw.com/proxmox.png"
        href: "{{HOMEPAGE_VAR_PROXMOX_URL_2}}"
        siteMonitor: "{{HOMEPAGE_VAR_PROXMOX_URL_2}}"
        widget:
            type: proxmox
            url: "{{HOMEPAGE_VAR_PROXMOX_URL_2}}"
            username: "{{HOMEPAGE_VAR_PROXMOX_USER}}"
            password: "{{HOMEPAGE_VAR_PROXMOX_API_KEY}}"
            node: proxmox2

    - ProxmoxBackup1:
        icon: "https://icons.akanealw.com/proxmox.png"
        href: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_URL_1}}"
        siteMonitor: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_URL_1}}"
        widget:
            type: proxmoxbackupserver
            url: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_URL_1}}"
            username: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_USER_1}}"
            password: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_API_KEY_1}}"

    - ProxmoxBackup2:
        icon: "https://icons.akanealw.com/proxmox.png"
        href: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_URL_2}}"
        siteMonitor: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_URL_2}}"
        widget:
            type: proxmoxbackupserver
            url: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_URL_2}}"
            username: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_USER_2}}"
            password: "{{HOMEPAGE_VAR_PROXMOX_BACKUP_API_KEY_2}}"


########################
- Network:
    - CP1500PFCLCD:
        icon: "https://icons.akanealw.com/ups.png"
        href: "{{HOMEPAGE_VAR_PEANUT_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_PEANUT_URL}}"
        widget:
            type: peanut
            url: https://peanut.akanealw.com
            key: ups

    # - Caddy:
    #     icon: "https://icons.akanealw.com/caddy.png"
    #     ping: "{{HOMEPAGE_VAR_CADDY_URL}}"
    #     widget:
    #         type: caddy
    #         url: "{{HOMEPAGE_VAR_CADDY_URL}}"
    #         fields: ["upstreams", "requests", "requests_failed"]

    - AdGuardServer1:
        icon: "https://icons.akanealw.com/adguard-home.png"
        href: "{{HOMEPAGE_VAR_ADGUARD_URL_1}}"
        siteMonitor: "{{HOMEPAGE_VAR_ADGUARD_URL_1}}"
        widget:
            type: adguard
            url: "{{HOMEPAGE_VAR_ADGUARD_URL_1}}"
            username: "{{HOMEPAGE_VAR_ADGUARD_USER}}"
            password: "{{HOMEPAGE_VAR_ADGUARD_PASS}}"

    - AdGuardServer2:
        icon: "https://icons.akanealw.com/adguard-home.png"
        href: "{{HOMEPAGE_VAR_ADGUARD_URL_2}}"
        siteMonitor: "{{HOMEPAGE_VAR_ADGUARD_URL_2}}"
        widget:
            type: adguard
            url: "{{HOMEPAGE_VAR_ADGUARD_URL_2}}"
            username: "{{HOMEPAGE_VAR_ADGUARD_USER}}"
            password: "{{HOMEPAGE_VAR_ADGUARD_PASS}}"

    - Adguard-Wireguard:
        icon: "https://icons.akanealw.com/adguard-home.png"
        href: "{{HOMEPAGE_VAR_ADGUARD_URL_3}}"
        siteMonitor: "{{HOMEPAGE_VAR_ADGUARD_URL_3}}"
        widget:
            type: adguard
            url: "{{HOMEPAGE_VAR_ADGUARD_URL_3}}"
            username: "{{HOMEPAGE_VAR_ADGUARD_USER}}"
            password: "{{HOMEPAGE_VAR_ADGUARD_PASS}}"


########################
- Docker:
    - DockerServer Dozzle:
        icon: "https://icons.akanealw.com/dozzle.png"
        href: "{{HOMEPAGE_VAR_DOZZLE_URL_1}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOZZLE_URL_1}}"

    - DockerServerTest Dozzle:
        icon: "https://icons.akanealw.com/dozzle.png"
        href: "{{HOMEPAGE_VAR_DOZZLE_URL_2}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOZZLE_URL_2}}"

    - Debian12Dev Dozzle:
        icon: "https://icons.akanealw.com/dozzle.png"
        href: "{{HOMEPAGE_VAR_DOZZLE_URL_3}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOZZLE_URL_3}}"

    - ReverseProxy Dozzle:
        icon: "https://icons.akanealw.com/dozzle.png"
        href: "{{HOMEPAGE_VAR_DOZZLE_URL_4}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOZZLE_URL_4}}"

    - DockerServer Dockge:
        icon: "https://icons.akanealw.com/docker-moby.png"
        href: "{{HOMEPAGE_VAR_DOCKGE_URL_1}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOCKGE_URL_1}}"

    - DockerServerTest Dockge:
        icon: "https://icons.akanealw.com/docker-moby.png"
        href: "{{HOMEPAGE_VAR_DOCKGE_URL_2}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOCKGE_URL_2}}"

    - Debian12Dev Dockge:
        icon: "https://icons.akanealw.com/docker-moby.png"
        href: "{{HOMEPAGE_VAR_DOCKGE_URL_3}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOCKGE_URL_3}}"

    - ReverseProxy Dockge:
        icon: "https://icons.akanealw.com/docker-moby.png"
        href: "{{HOMEPAGE_VAR_DOCKGE_URL_4}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOCKGE_URL_4}}"


########################
########################
- Links:
    - Speedtest:
        icon: "https://icons.akanealw.com/speedtest-tracker.png"
        href: "{{HOMEPAGE_VAR_SPEEDTEST_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_SPEEDTEST_URL}}"
        widget:
            type: speedtest
            url: "{{HOMEPAGE_VAR_SPEEDTEST_URL}}"

    - qBittorrent:
        icon: "https://icons.akanealw.com/qbittorrent.png"
        href: "{{HOMEPAGE_VAR_QBITTORRENT_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_QBITTORRENT_URL}}"
        widget:
            type: qbittorrent
            url: "{{HOMEPAGE_VAR_QBITTORRENT_URL}}"
            username: "{{HOMEPAGE_VAR_QBITTORRENT_USERNAME}}"
            password: "{{HOMEPAGE_VAR_QBITTORRENT_PASSWORD}}"            

    - SABnzbd:
        icon: "https://icons.akanealw.com/sabnzbd.png"
        href: "{{HOMEPAGE_VAR_SABNZBD_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_SABNZBD_URL}}"
        widget:
            type: sabnzbd
            url: "{{HOMEPAGE_VAR_SABNZBD_URL}}"
            key: "{{HOMEPAGE_VAR_SABNZBD_API_KEY}}"

    - Jellyfin:
        icon: "https://icons.akanealw.com/jellyfin.png"
        href: "{{HOMEPAGE_VAR_JELLYFIN_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_JELLYFIN_URL}}"
        widget:
            type: jellyfin
            url: "{{HOMEPAGE_VAR_JELLYFIN_URL}}"
            key: 3cd7367ac564440ab7b223ea0c55ba5b
            enableBlocks: true
            enableNowPlaying: false
            fields: ["movies", "series"]

    - Radarr:
        icon: "https://icons.akanealw.com/radarr.png"
        href: "{{HOMEPAGE_VAR_RADARR_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_RADARR_URL}}"

    - Sonarr:
        icon: "https://icons.akanealw.com/sonarr.png"
        href: "{{HOMEPAGE_VAR_SONARR_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_SONARR_URL}}"

    - NZBHydra:
        icon: "https://icons.akanealw.com/nzbhydra.png"
        href: "{{HOMEPAGE_VAR_NZBHYDRA_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_NZBHYDRA_URL}}"

    - Jackett:
        icon: "https://icons.akanealw.com/jackett.png"
        href: "{{HOMEPAGE_VAR_JACKETT_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_JACKETT_URL}}"

    - Firefox-VPN:
        icon: "https://icons.akanealw.com/firefox.png"
        href: "{{HOMEPAGE_VAR_FIREFOX_VPN_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_FIREFOX_VPN_URL}}"

    - ArchiveBox:
        icon: "https://icons.akanealw.com/archivebox.png"
        href: "{{HOMEPAGE_VAR_ARCHIVEBOX_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_ARCHIVEBOX_URL}}"

    - Bale:
        icon: "https://icons.akanealw.com/bale.png"
        href: "{{HOMEPAGE_VAR_BALE_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_BALE_URL}}"

    # - Bazarr: 
    #     icon: "https://icons.akanealw.com/bazarr.png"
    #     href: "{{HOMEPAGE_VAR_BAZARR_URL}}"
    #     siteMonitor: "{{HOMEPAGE_VAR_BAZARR_URL}}"

    - Bitwarden:
        icon: "https://icons.akanealw.com/bitwarden.png"
        href: "{{HOMEPAGE_VAR_BITWARDEN_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_BITWARDEN_URL}}"

    - Codeserver:
        icon: "https://icons.akanealw.com/code-server.png"
        href: "{{HOMEPAGE_VAR_CODESERVER_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_CODESERVER_URL}}"

    - Cronicle:
        icon: "https://icons.akanealw.com/c.png"
        href: "{{HOMEPAGE_VAR_CRONICLE_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_CRONICLE_URL}}"

    - Docmost:
        icon: "https://icons.akanealw.com/dolibarr.png"
        href: "{{HOMEPAGE_VAR_DOCMOST_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_DOCMOST_URL}}"

    - FileBrowser:
        icon: "https://icons.akanealw.com/filebrowser.png"
        href: "{{HOMEPAGE_VAR_FILE_BROWSER_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_FILE_BROWSER_URL}}"

    - FreshRSS:
        icon: "https://icons.akanealw.com/freshrss.png"
        href: "{{HOMEPAGE_VAR_FRESHRSS_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_FRESHRSS_URL}}"

    - Gitea:
        icon: "https://icons.akanealw.com/gitea.png"
        href: "{{HOMEPAGE_VAR_GITEA_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_GITEA_URL}}"

    - Gitea-Docker:
        icon: "https://icons.akanealw.com/gitea.png"
        href: "{{HOMEPAGE_VAR_GITEA_DOCKER_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_GITEA_DOCKER_URL}}"

    - Invidious:
        icon: "https://icons.akanealw.com/invidious.png"
        href: "{{HOMEPAGE_VAR_INVIDIOUS_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_INVIDIOUS_URL}}"

    - IT-Tools:
        icon: "https://icons.akanealw.com/it-tools.png"
        href: "{{HOMEPAGE_VAR_IT_TOOLS_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_IT_TOOLS_URL}}"

    - JDownloader:
        icon: "https://icons.akanealw.com/jdownloader.png"
        href: "{{HOMEPAGE_VAR_JDOWNLOADER_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_JDOWNLOADER_URL}}"

    - Jellyseerr:
        icon: "https://icons.akanealw.com/jellyseerr.png"
        href: "{{HOMEPAGE_VAR_JELLYSEERR_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_JELLYSEERR_URL}}"

    - Kavita:
        icon: "https://icons.akanealw.com/kavita.png"
        href: "{{HOMEPAGE_VAR_KAVITA_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_KAVITA_URL}}"

    - Lidarr:
        icon: "https://icons.akanealw.com/lidarr.png"
        href: "{{HOMEPAGE_VAR_LIDARR_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_LIDARR_URL}}"

    - Metube:
        icon: "https://icons.akanealw.com/metube.png"
        href: "{{HOMEPAGE_VAR_METUBE_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_METUBE_URL}}"

    - Mstream:
        icon: "https://icons.akanealw.com/mstream.png"
        href: "{{HOMEPAGE_VAR_MSTREAM_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_MSTREAM_URL}}"

    # - Nextcloud:
    #     icon: "https://icons.akanealw.com/nextcloud.png"
    #     href: "{{HOMEPAGE_VAR_NEXTCLOUD_URL}}"
    #     siteMonitor: "{{HOMEPAGE_VAR_NEXTCLOUD_URL}}"

    - Olivetin:
        icon: "https://icons.akanealw.com/olivetin.png"
        href: "{{HOMEPAGE_VAR_OLIVETIN_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_OLIVETIN_URL}}"

    # - OpenGist:
    #     icon: "https://icons.akanealw.com/opengist.png"
    #     href: "{{HOMEPAGE_VAR_OPEN_GIST_URL}}"
    #     siteMonitor: "{{HOMEPAGE_VAR_OPEN_GIST_URL}}"

    - OPNsense:
        icon: "https://icons.akanealw.com/opnsense.png"
        href: "{{HOMEPAGE_VAR_OPNSENSE_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_OPNSENSE_URL}}"

    - Paperless-ngx:
        icon: "https://icons.akanealw.com/paperless-ngx.png"
        href: "{{HOMEPAGE_VAR_PAPERLESS_NGX_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_PAPERLESS_NGX_URL}}"

    - PeaNUT:
        icon: "https://icons.akanealw.com/ups.png"
        href: "{{HOMEPAGE_VAR_PEANUT_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_PEANUT_URL}}"

    - Photoprism:
        icon: "https://icons.akanealw.com/photoprism.png"
        href: "{{HOMEPAGE_VAR_PHOTOPRISM_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_PHOTOPRISM_URL}}"

    - Prowlarr:
        icon: "https://icons.akanealw.com/prowlarr.png"
        href: "{{HOMEPAGE_VAR_PROWLARR_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_PROWLARR_URL}}"

    - RSS-Bridge:
        icon: "https://icons.akanealw.com/rss-bridge.png"
        href: "{{HOMEPAGE_VAR_RSS_BRIDGE_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_RSS_BRIDGE_URL}}"

    - Shlink:
        icon: "https://icons.akanealw.com/shlink.png"
        href: "{{HOMEPAGE_VAR_SHLINK_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_SHLINK_URL}}"

    - Sterling PDF:
        icon: "https://icons.akanealw.com/stirling-pdf.png"
        href: "{{HOMEPAGE_VAR_STIRLING_PDF_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_STIRLING_PDF_URL}}"

    - Syncthing DockerServer:
        icon: "https://icons.akanealw.com/syncthing.png"
        href: "{{HOMEPAGE_VAR_SYNCTHING_URL_1}}"
        siteMonitor: "{{HOMEPAGE_VAR_SYNCTHING_URL_1}}"

    - Syncthing GamingPC:
        icon: "https://icons.akanealw.com/syncthing.png"
        href: "{{HOMEPAGE_VAR_SYNCTHING_URL_2}}"
        siteMonitor: "{{HOMEPAGE_VAR_SYNCTHING_URL_2}}"

    - Syncthing LaptopPC:
        icon: "https://icons.akanealw.com/syncthing.png"
        href: "{{HOMEPAGE_VAR_SYNCTHING_URL_3}}"
        siteMonitor: "{{HOMEPAGE_VAR_SYNCTHING_URL_3}}"

    - Webmin:
        icon: "https://icons.akanealw.com/webmin.png"
        href: "{{HOMEPAGE_VAR_WEBMIN_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_WEBMIN_URL}}"

    - Wireguard-UI:
        icon: "https://icons.akanealw.com/wireguard.png"
        href: "{{HOMEPAGE_VAR_WIREGUARD_UI_URL}}"
        siteMonitor: "{{HOMEPAGE_VAR_WIREGUARD_UI_URL}}"

    # - WikiDocs:
    #     icon: "https://icons.akanealw.com/wazuh.png"
    #     href: "{{HOMEPAGE_VAR_WIKIDOCS_URL}}"
    #     siteMonitor: "{{HOMEPAGE_VAR_WIKIDOCS_URL}}"
